Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 209738 - dev-python/sip-4.7.3 does not respect LDFLAGS
Summary: dev-python/sip-4.7.3 does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2008-02-11 21:02 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-08-09 21:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-02-11 21:02:48 UTC
These files have a .hash section even when my LDFLAGS tell the linker not to generate it:

dev-python/sip-4.7.3 (/usr/bin/sip)
Comment 1 Tiziano Müller gentoo-dev 2008-02-23 16:50:28 UTC
Ok, should be fixed now. Thanks.